Subject: [core] My notes about draft-koster-core-coap-pubsub-05

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 3 Aug 2016 09:46:51 +0200

Hi all,

I read through draft-koster-core-coap-pubsub-05 and have a few questions.

The document makes sense to me. I do, however, wonder whether you could
compare the described functionality with the LWM2M queue mode. There
appear to be lots of similarities but the "caching" concept in LWM2M is
better worked out.

I am not sure whether the brokerless scenario makes sense given the
described usage environment with sleepy nodes.

Ciao
Hannes